@charset "UTF-8";

/* Marcellus */
@font-face {
	font-family: 'Marcellus';
	src: url('/group/20th-anniversary/common/fonts/Marcellus-Regular.woff2') format('woff2'),
		url('/group/20th-anniversary/common/fonts/Marcellus-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

/* Noto Sans JP */
@font-face {
	font-family: 'NotoSansJP';
	src: url('/group/20th-anniversary/common/fonts/NotoSansJP-Regular.woff2') format('woff2'),
		url('/group/20th-anniversary/common/fonts/NotoSansJP-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'NotoSansJP';
	src: url('/group/20th-anniversary/common/fonts/NotoSansJP-Medium.woff2') format('woff2'),
		url('/group/20th-anniversary/common/fonts/NotoSansJP-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'NotoSansJP';
	src: url('/group/20th-anniversary/common/fonts/NotoSansJP-SemiBold.woff2') format('woff2'),
		url('/group/20th-anniversary/common/fonts/NotoSansJP-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

/* Shippori Mincho */
@font-face {
	font-family: 'ShipporiMincho';
	src: url('/group/20th-anniversary/common/fonts/ShipporiMinchoB1-Medium.woff2') format('woff2'),
		url('/group/20th-anniversary/common/fonts/ShipporiMinchoB1-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

/* ==================================================
	anniversary
================================================== */

#anniversary {
	/* font-size: 10px; */
	font-size: 0.651vw;
	font-family: "NotoSansJP", sans-serif;
	font-feature-settings: "palt";
	background-color: #fff;
	font-weight: 400;
}

img {
	display: block;
	height: auto;
}

video {
	filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
	outline: none;
	border: none;
}

@media screen and (max-width: 750px) {
	#anniversary {
		font-size: 2.487vw;
	}
}


.pc-only {
	display: block;
}

.sp-only {
	display: none;
}

.english_font {
	font-family: "Marcellus", serif;
}

@media screen and (max-width: 768px) {
	.pc-only {
		display: none;
	}

	.sp-only {
		display: block;
	}
}

.l-inner {
	width: 120em;
	margin: auto;
}

@media (max-width: 767px) {
	.l-inner {
		width: 35em;
	}
}

/* ==================================================
	animation common
================================================== */
/* fadeup ======================== */
.fadeup {
	opacity: 0;
	transition-duration: .5s;
	transition-delay: .2s;
	transform: translateY(3em);
}

.fadeup.active {
	opacity: 1;
	transform: translateY(0px);
}


/* fadein ======================== */
.fadein {
	opacity: 0;
	transition-duration: .5s;
}

.fadein.active {
	opacity: 1;
	transform: translateY(0px);
}


/* fadein ======================== */
.text-reveal {
	display: inline-block;
	clip-path: inset(0 100% 0 0);
	transition: clip-path .95s cubic-bezier(.22, 1, .36, 1);
}

.active .text-reveal {
	clip-path: inset(0 0 0 0);
}

/* 2行目だけ遅延 */
.text-reveal.delay {
	transition-duration: 1.2s;
	transition-delay: .3s;
}


/* ==================================================
	modal common
================================================== */
#anniversary .modal {
	position: fixed;
	inset: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 1000;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s ease, visibility .3s ease;
	padding-top: 10vh;
}

#anniversary .modal.is-active {
	opacity: 1;
	visibility: visible;
}

#anniversary .modal-position {
	position: relative;
}

#anniversary .modal-inner {
	position: relative;
	background: #F4F4F2;
	width: 106em;
	height: 85vh;
	overflow: hidden;
	border-radius: 1.5em;
}

#anniversary .modal-close {
	position: absolute;
	top: -4em;
	right: .5em;
	cursor: pointer;
	background: none;
	border: none;
	width: 1.8em;
}

#anniversary .interview-modal .modal-scroll {
	-webkit-overflow-scrolling: touch;
}

#anniversary .modal-scroll::-webkit-scrollbar {
	width: .5em;
}

#anniversary .modal-scroll::-webkit-scrollbar-track {
	background: linear-gradient(to right,
			transparent calc(50% - 1px),
			#777 calc(50% - 1px),
			#777 calc(50% + 1px),
			transparent calc(50% + 1px));
}

#anniversary .modal-scroll::-webkit-scrollbar-thumb {
	background: #000;
	width: .2em;
}

@media (max-width: 767px) {
	#anniversary .modal-inner {
		width: 35em;
	}
}


/* ==================================================
	kv
================================================== */
#anniversary .kv__bottom {
	padding: 4em 0;
	background: linear-gradient(90deg, #0752AC 0%, #093573 100%);
}

#anniversary .kv img.active {
	filter: brightness(1);
	transform: scale(1);
}

#anniversary .kv__bottom h2 {
	font-family: "ShipporiMincho", serif;
	font-size: 2.4em;
	color: #fff;
	text-align: center;
	line-height: 1.5em;
}

#anniversary .kv__bottom h2 span {
	display: block;
	font-size: 1.6em;
	padding-top: .3em;
}

@media screen and (max-width: 768px) {
	#anniversary .kv__bottom {
		padding: 3em 0;
	}

	#anniversary .kv__bottom h2 {
		font-size: 1.7em;
		color: #fff;
		text-align: center;
		line-height: 1.5em;
	}

	#anniversary .kv__bottom h2 span {
		display: block;
		font-size: 1.4em;
		padding-top: .3em;
	}
}



/* ==================================================
	interview
================================================== */
#anniversary .interview {
	position: relative;
	padding: 6em 0 39.5em;
	background-image: url("/group/20th-anniversary/common/images/interview-bg_pc@2x.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}

#anniversary .interview__inner {
	width: 98.5em;
	margin: auto;
}

@media screen and (max-width: 768px) {
	#anniversary .interview {
		padding: 5em 0 17em;
		background-image: url("/group/20th-anniversary/common/images/interview-bg_sp@2x.png");
	}

	#anniversary .interview__inner {
		width: 100%;
		padding: 0 2.5em;
		overflow: hidden;
	}
}


/* interview__ttl ======================== */
#anniversary .interview__ttl {
	display: flex;
	align-items: flex-end;
	gap: 2.4em;
	color: #fff;
	margin-left: -2em;
}

#anniversary .interview__ttl h2 span:first-child {
	font-size: 7em;
}

#anniversary .interview__ttl h2 span:last-child {
	font-size: 12em;
}

#anniversary .interview__ttl p {
	font-size: 1.4em;
	line-height: 1.7;
	margin-bottom: 1.2em;
}

#anniversary .interview__ttl p::after {
	content: "";
	display: block;
	height: 1px;
	width: 100vw;
	background-color: #fff;
	margin-top: .7em;
}

@media screen and (max-width: 768px) {
	#anniversary .interview__ttl {
		flex-direction: column;
		align-items: start;
		gap: 1em;
		margin-left: 0;
	}

	#anniversary .interview__ttl h2 span:first-child {
		font-size: 4.6em;
	}

	#anniversary .interview__ttl h2 span:last-child {
		font-size: 7.5em;
	}
}


/* interview-contents ======================== */
#anniversary .interview-contents {
	display: flex;
	gap: 5em;
	margin: 6em auto 0;
}

#anniversary .interview-contents button {
	font-size: 10px;
}

#anniversary .interview-contents__athlete {
	position: relative;
}

#anniversary .interview-contents__athlete:nth-child(2) {
	margin-top: 12em;
}

#anniversary .interview-contents__athlete-btn {
	position: absolute;
	text-align: center;
	background-color: #fff;
	border: solid 3px #00AFEC;
	width: 14.5em;
	height: 14.5em;
	padding: 1.5em;
	border-radius: 50em;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 1;
	cursor: pointer;
	transition: .3s;
}

#anniversary .interview-contents__athlete-btn:hover {
	opacity: .8;
}

#anniversary .interview-contents__athlete:nth-child(1) .interview-contents__athlete-btn {
	bottom: 5em;
	left: -7.5em;
}

#anniversary .interview-contents__athlete:nth-child(2) .interview-contents__athlete-btn {
	top: -8em;
	right: -7.5em;
}


#anniversary .interview-contents__athlete__sub-img {
	position: absolute;
}

#anniversary .interview-contents__athlete:nth-child(1) .interview-contents__athlete__sub-img {
	width: 20em;
	bottom: 33em;
	left: -8.5em;
}

#anniversary .interview-contents__athlete:nth-child(2) .interview-contents__athlete__sub-img {
	width: 13.6em;
	top: -11em;
	right: 8em;
}

#anniversary .interview-contents__athlete-btn__name {
	font-size: 1.05em;
	line-height: 1.2;
	margin-top: 1em;
}

#anniversary .interview-contents__athlete-btn__name span {
	font-size: 1.43em;
	font-weight: 600;
}

#anniversary .interview-contents__athlete-btn__txt {
	font-size: 1.2em;
	margin-top: .6em;
	padding-top: .7em;
	border-top: solid 1px #000;
	width: 100%;
}

#anniversary .interview-contents__athlete-btn__txt::after {
	content: "";
	display: block;
	background-image: url("/group/20th-anniversary/common/images/interview-contents__athlete-btn__arrow.svg");
	background-repeat: no-repeat;
	background-size: contain;
	width: .8em;
	height: 1.2em;
	margin: .4em auto 0;
}

#anniversary .interview::after {
	content: "";
	display: block;
	position: absolute;
	bottom: -48em;
	left: 6em;
	background-image: url("/group/20th-anniversary/common/images/bland-ttl__bg.svg");
	background-repeat: no-repeat;
	background-size: contain;
	width: 77em;
	height: 64em;
}

@media screen and (max-width: 768px) {
	#anniversary .interview-contents {
		flex-direction: column;
		gap: 3em;
		width: 100%;
		margin: 3em auto 0;
	}

	#anniversary .interview-contents__athlete:nth-child(2) {
		margin-top: 0;
	}

	#anniversary .interview-contents__athlete-btn {
		width: 13em;
		height: 13em;
		padding: 1.5em;
		border-radius: 50em;
	}

	#anniversary .interview-contents__athlete:nth-child(1) .interview-contents__athlete-btn,
	#anniversary .interview-contents__athlete:nth-child(2) .interview-contents__athlete-btn {
		bottom: 2.5em;
		right: -1.2em;
		left: initial;
		top: initial;
	}

	#anniversary .interview-contents__athlete:nth-child(1) .interview-contents__athlete__sub-img {
		width: 15em;
		bottom: 11.5em;
		left: -1.3em;
	}

	#anniversary .interview-contents__athlete:nth-child(2) .interview-contents__athlete__sub-img {
		width: 10.5em;
		top: 3em;
		right: -1em;
	}

	#anniversary .interview-contents__athlete-btn__name {
		font-size: .9em;
	}

	#anniversary .interview-contents__athlete-btn__txt {
		font-size: 1.1em;
	}

	#anniversary .interview-contents__athlete-btn__txt::after {
		width: .7em;
		height: 1.1em;
		margin-top: .8em;
	}

	#anniversary .interview::after {
		bottom: -48em;
		left: -6em;
		width: 45em;
		height: 52em;
	}
}



/* ==================================================
	interview modal
================================================== */
#anniversary .interview-modal .modal-main {
	position: relative;
	margin-left: 10em;
	margin-top: 4em;
	height: 91%;
}

#anniversary .interview-modal .modal-main::after {
	content: "";
	position: absolute;
	display: block;
	left: -6em;
	bottom: 0em;
	background-repeat: no-repeat;
	background-size: contain;
	width: 4.9em;
	height: 39em;
}

#anniversary #modal1.interview-modal .modal-main::after {
	background-image: url("/group/20th-anniversary/common/images/interview-modal01__item-pc.svg");
}


#anniversary #modal2.interview-modal .modal-main::after {
	background-image: url("/group/20th-anniversary/common/images/interview-modal02__item-pc.svg");
}

/* 青ライン */
#anniversary .interview-modal .modal-main::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: .1em;
	background: #00AFEC;
}

#anniversary .interview-modal .modal-scroll {
	position: relative;
	width: 89.7em;
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
}

/* modal-main__ttl-wrap ======================== */
#anniversary .modal-main__ttl-wrap {
	position: relative;
	padding-bottom: 15.8em;
}

#anniversary .modal-main__ttl-wrap p {
	font-size: 1.4em;
	line-height: 1.5;
	color: #000;
	margin-left: 4em;
	margin-top: 1.64em;
}

#anniversary .modal-main__ttl-wrap span {
	font-size: 2.43em;
	font-weight: 500;
	margin-right: .2em;
}

#anniversary .modal-main__ttl-wrap__txt {
	display: flex;
	flex-direction: column;
}

#anniversary .modal-main__ttl-wrap__img01 {
	position: relative;
	width: 40.3em;
	padding-top: 3.3em;
	/* z-index: 1; */
}

#anniversary .modal-main__ttl-wrap__img02 {
	position: absolute;
	top: 0;
	left: 30.7em;
	width: 55em;
}


/* modal-main__qa ======================== */
#anniversary .modal-main__qa {
	margin-left: 5em;
	color: #000;
	font-feature-settings: initial;
}

#anniversary .modal-main__qa-item {
	margin-bottom: 5em;
	padding-right: 4em;
}

#anniversary .modal-main__qa-ttl {
	display: flex;
	gap: 1.5em;
	align-items: flex-end;
	font-weight: 500;
}

#anniversary .modal-main__qa-ttl img {
	width: 7.9em;
}

#anniversary .modal-main__qa-ttl p {
	font-family: 'ShipporiMincho';
	font-size: 2.9em;
	line-height: 1.1;
	font-weight: 500;
	margin-bottom: .5em;
}

#anniversary .modal-main__qa-question {
	position: relative;
	display: flex;
	gap: .8em;
	margin: 1.5em 0 2em;
}

#anniversary .modal-main__qa-question p {
	font-size: 1.6em;
	line-height: 1.5;
	font-weight: 500;
}

#anniversary .modal-main__qa-question-line {
	content: "";
	display: block;
	width: 4.6em;
	height: 1px;
	background-color: #000;
	margin-top: 1.2em;
	flex-shrink: 0;
}

#anniversary .modal-main__qa-answer {
	font-size: 1.4em;
	line-height: 1.8;
}


#anniversary .modal-main__qa-item_img {
	width: 44.2em;
	margin: 5em auto 0;
}


@media screen and (max-width: 768px) {
	#anniversary .interview-modal .modal-main {
		height: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
	}

	#anniversary .interview-modal .modal-main::after {
		top: 0;
		left: initial;
		width: 36em;
		height: 6.5em;
	}

	#anniversary #modal1.interview-modal .modal-main::after {
		background-image: url("/group/20th-anniversary/common/images/interview-modal01__item-sp.svg");
	}


	#anniversary #modal2.interview-modal .modal-main::after {
		background-image: url("/group/20th-anniversary/common/images/interview-modal02__item-sp.svg");
	}

	/* 青ライン */
	#anniversary .interview-modal .modal-main::before {
		display: none;
	}

	#anniversary .interview-modal .modal-scroll {
		width: 100%;
	}


	/* modal-main__ttl-wrap ======================== */
	#anniversary .modal-main__ttl-wrap {
		display: flex;
		flex-direction: column-reverse;
		padding: 53.4em 0 5.4em;
	}

	#anniversary .modal-main__ttl-wrap p {
		margin-left: 1.43em;
		margin-top: 0;
	}

	#anniversary .modal-main__ttl-wrap span {
		font-size: 1.86em;
	}

	#anniversary .modal-main__ttl-wrap__img01 {
		width: 28.2em;
		padding-top: 2em;
		margin-left: -1.5em;
	}

	#anniversary #modal2 .modal-main__ttl-wrap__img01 {
		width: 20.8em;
	}

	#anniversary .modal-main__ttl-wrap__img02 {
		position: absolute;
		top: 0;
		left: 0;
		width: 35em;
		margin-top: 8.5em;
	}

	#anniversary .interview-modal .modal-scroll_item {
		position: absolute;
		width: 1.3em;
		top: 63em;
		right: 1em;
	}

	/* modal-main__qa ======================== */
	#anniversary .modal-main__qa {
		margin-left: 0;
		padding: 0 2em;
	}

	#anniversary .modal-main__qa-item:last-child {
		margin-bottom: 3em;
	}

	#anniversary .modal-main__qa-item {
		padding-right: 0;
	}

	#anniversary .modal-main__qa-ttl {
		flex-direction: column;
		align-items: flex-start;
		gap: 1.4em;
	}

	#anniversary .modal-main__qa-answer {
		width: 100%;
	}

	#anniversary .modal-main__qa-item_img {
		width: 100%;
	}

	#anniversary .interview-modal .modal-scroll::-webkit-scrollbar {
		display: none;
	}
}


/* ==================================================
	bland
================================================== */
#anniversary .bland {
	position: relative;
	padding-top: 10em;
}

#anniversary .bland h2 {
	position: relative;
	color: #727171;
	letter-spacing: .03em;
	margin: 0 auto 13.8em;
	padding-right: 2em;
	width: fit-content;
	z-index: 1;
}

#anniversary .bland h2 span:first-child {
	font-size: 6.6em;
}

#anniversary .bland h2 span:last-child {
	font-size: 12em;
	margin-left: 1.4em;
}

@media screen and (max-width: 768px) {
	#anniversary .bland {
		padding-top: 12.5em;
		overflow: hidden;
	}

	#anniversary .bland h2 {
		margin: 0 auto 9.4em;
		padding-right: 0;
	}

	#anniversary .bland h2 span:first-child {
		font-size: 3.8em;
	}

	#anniversary .bland h2 span:last-child {
		font-size: 7.5em;
		margin-left: 1em;
	}
}


/* bland-message ======================== */
#anniversary .bland-message {
	position: relative;
	background-color: #F5F5F3;
	padding: 28.7em 0 12em;
	z-index: 1;
}

#anniversary .bland-message-item {
	display: block;
	width: 1px;
	height: 24.6em;
	background-color: #000;
	position: absolute;
	top: 30em;
	left: 0;
	right: 0;
	margin: auto;
	clip-path: inset(0 0 100% 0);
	transition: clip-path 1.5s cubic-bezier(.22, 1, .36, 1);
	transition-delay: .3s;
	z-index: 2;
}

#anniversary .bland-message-item.active {
	clip-path: inset(0 0 0 0);
}


/* bland-message__container ======================== */
#anniversary .bland-message__container {
	width: 113em;
	margin: 0 auto;
}

#anniversary .bland-message__side {
	flex: 1;
	display: flex;
	flex-direction: column;
	gap: 3.2em;
}

#anniversary .bland-message__center {
	flex: 1.1;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 5.4em;
	margin-top: 8em;
}

#anniversary .bland-message__container img {
	width: 100%;
	height: auto;
	display: block;
}


@media (max-width: 767px) {
	#anniversary .bland-message {
		padding: 10.5em 0 6em;
	}

	#anniversary .bland-message-item {
		top: 25em;
		height: 13.4em;
	}

	#anniversary .bland-message__container {
		flex-direction: column;
		width: 100%;
		gap: 4.5em;
		padding: 0 2.5em;
	}

	#anniversary .bland-message__side {
		gap: 3em;
		width: 100%;
	}

	#anniversary .bland-message__center {
		margin: 0 auto;
		gap: 4.2em;
	}
}


/* bland-video-wrap ======================== */
#anniversary .bland-video-wrap {
	display: flex;
	flex-direction: column;
	margin-top: 15.6em;
	gap: 8.7em;
}

#anniversary .bland-video-wrap p {
	font-family: 'ShipporiMincho';
	font-size: 2.2em;
	text-align: center;
	margin-bottom: .3em;
}

#anniversary .bland-video-wrapitem {
	width: 68.6em;
	margin: auto;
	cursor: pointer;
}

#anniversary .bland-video-wrapitem:hover {
	opacity: .8;
	transition: .3s;
}

#anniversary .modal-video {
	position: relative;
	width: 100%;
	aspect-ratio: 16 / 9;
	overflow: hidden;
}

#anniversary .modal-video iframe {
	width: 100%;
	height: 100%;
	display: block;
	transform: scale(1.01);
}

@media (max-width: 767px) {
	#anniversary .bland-video-wrap {
		gap: 4em;
		margin-top: 4em;
	}

	#anniversary .bland-video-wrap p {
		font-size: 1.8em;
		line-height: 1.1;
		margin-bottom: .8em;
	}

	#anniversary .bland-video-wrap .video {
		width: 35em;
		margin: auto;
	}

	#anniversary .bland-video-wrapitem {
		width: 100%;
	}
}


/* ==================================================
	bland-movie-modal
================================================== */
#anniversary .bland-movie-modal.modal {
	align-items: center;
}

#anniversary .bland-movie-modal .modal-inner {
	border-radius: initial;
	height: 100%;
}


/* ==================================================
	group-episode
================================================== */
#anniversary .group-episode {
	padding: 12em 0;
}

#anniversary .group-episode__ttl {
	width: 51em;
	margin: 0 auto;
}

#anniversary .group-episode__txt {
	color: #000;
	text-align: center;
	font-family: "NotoSansJP";
	font-size: 1.6em;
	font-style: normal;
	font-weight: 400;
	line-height: 2em;
	padding: 3.7em 0;
}

#anniversary .group-episode__container {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 3em;
	width: 113em;
	max-width: 100%;
	margin: 0 auto;
}

#anniversary .group-episode__container img {
	width: 100%;
	height: auto;
	display: block;
	cursor: pointer;
	transition: .3s;
}

#anniversary .group-episode__container img:hover {
	opacity: .8;
}

#anniversary .group-episode__bottom {
	text-align: center;
	font-family: 'ShipporiMincho';
	font-size: 2.6em;
	font-style: normal;
	font-weight: 500;
	line-height: 1.5;
	padding-top: 2.6em;
}

@media (max-width: 767px) {
	#anniversary .group-episode {
		padding: 8em 0 10em;
	}

	#anniversary .group-episode__ttl {
		width: 33em;
		margin: 0 auto;
	}

	#anniversary .group-episode__txt {
		font-size: 1.4em;
		line-height: 2;
		padding: 1.6em 0;
	}

	#anniversary .group-episode__container {
		grid-template-columns: 1fr;
		gap: 2em;
	}

	#anniversary .group-episode__bottom {
		font-size: 1.8em;
		line-height: 1.6;
		padding-top: 1.8em;
	}
}


/* ==================================================
	group-episode__modal
================================================== */
#anniversary .group-episode__modal .modal-main {
	margin: 1em;
	height: 100%;
}

#anniversary .group-episode__modal .modal-scroll {
	overflow-x: hidden;
	overflow-y: auto;
	height: 95%;
	/* max-height: calc(100vh - 16em); */
	box-sizing: border-box;
}

#anniversary .modal-main__top {
	display: flex;
	justify-content: flex-start;
	gap: 5.3em;
	padding: 7.5em 7.5em 7.7em;
}

#anniversary .modal-main__top img:first-child {
	width: 57.2em;
}

#anniversary .modal-main__top img:last-child {
	width: 25.8em;
}


#anniversary .modal-main__txt-wrap {
	position: relative;
	font-family: 'ShipporiMincho';
	color: #000;
	padding: 0 14em;
}

#anniversary .modal-main__txt-wrap h3 {
	font-size: 3.8em;
	line-height: 1.1;
}

#anniversary .modal-main__txt-wrap p {
	font-size: 1.8em;
	line-height: 2.3em;
	margin: 3.89em 0;
}

#anniversary .modal-scroll .group-episode_item {
	position: absolute;
	width: 14.3em;
	right: 3.5em;
	bottom: -5em;
}


@media (max-width: 767px) {
	#anniversary .group-episode__modal .modal-main {
		margin-left: 1em;
		margin-right: .5em;
	}

	#anniversary .modal-main__top {
		flex-direction: column;
		gap: 4em;
		padding: 3em 1em 6em;
	}

	#anniversary .modal-main__top img {
		margin: auto;
	}

	#anniversary .modal-main__top img:first-child {
		width: 100%;
	}

	#anniversary .modal-main__top img:last-child {
		width: 17.2em;
	}

	#anniversary .modal-main__txt-wrap {
		padding: 0 0 0 1em;
	}

	#anniversary .modal-main__txt-wrap p {
		font-size: 1.6em;
		line-height: 2;
		margin: 3em 0 10em;
	}

	#anniversary .modal-scroll .group-episode_item {
		width: 10.7em;
		bottom: -18em;
		right: 1em;
	}
}


/* ==================================================
	group-vision-movie
================================================== */
#anniversary .group-vision-movie {
	background-image: url("/group/20th-anniversary/common/images/group-vision__movie_bg_pc.webp");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 6em 0;
}

#anniversary .group-vision-movie__container {
	display: flex;
	justify-content: space-between;
}

#anniversary .group-vision-movie__ttl {
	color: #FFF;
	font-size: 7em;
	font-weight: 400;
	line-height: 1.2em;
}

#anniversary .group-vision-movie__txt {
	color: #FFF;
	font-family: "NotoSansJP";
	font-size: 1.4em;
	font-weight: 400;
	line-height: 2.1em;
	letter-spacing: .05em;
	padding-top: 1.3em;
}

#anniversary .group-vision-movie__movie__box {
	width: 68.4em;
}

#anniversary .group-vision-movie__movie {
	position: relative;
	width: 100%;
	aspect-ratio: 16 / 9;
	overflow: hidden;
}

#anniversary .group-vision-movie__movie iframe {
	width: 100%;
	height: 100%;
	display: block;
	transform: scale(1.02);
}

@media (max-width: 767px) {
	#anniversary .group-vision-movie {
		background-image: url("/group/20th-anniversary/common/images/group-vision__movie_bg_sp.webp");
		background-repeat: no-repeat;
		background-size: cover;
		padding: 5em 0 6em;
	}

	#anniversary .group-vision-movie__container {
		flex-direction: column;
		gap: 3.8em;
	}

	#anniversary .group-vision-movie__ttl {
		font-size: 5.5em;
		line-height: 1.2;
	}

	#anniversary .group-vision-movie__txt {
		font-size: 1.4em;
		line-height: 2.1;
	}

	#anniversary .group-vision-movie__movie__box {
		width: 35em;
	}


}

/* ==================================================
	group-history
================================================== */
#anniversary .group-history {
	padding: 13em 0;
	overflow: hidden;
}

#anniversary .group-history__ttl {
	position: relative;
	color: #727171;
	text-align: right;
	margin-bottom: 4.8em;
	z-index: 1;
}

#anniversary .group-history__ttl span:first-child {
	font-size: 3.6em;
}

#anniversary .group-history__ttl span:last-child {
	font-size: 8em;
	padding-left: .2em;
}

#anniversary .group-history__ttl::after {
	content: "";
	display: block;
	position: absolute;
	top: -37em;
	right: -1em;
	background-image: url("/group/20th-anniversary/common/images/group-history_parts.svg");
	width: 66em;
	height: 54.5em;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: -1;
}

#anniversary .group-history img {
	position: relative;
	z-index: 1;
	transition: .3s;
}

#anniversary .group-history img:hover {
	opacity: .8;
}

@media (max-width: 767px) {
	#anniversary .group-history {
		padding: 10em 0 6em;
	}

	#anniversary .group-history__ttl {
		margin-bottom: 1em;
	}

	#anniversary .group-history__ttl span:first-child {
		font-size: 3.8em;
		padding-right: 1.4em;
	}

	#anniversary .group-history__ttl span:last-child {
		font-size: 6.5em;
	}

	#anniversary .group-history__ttl span {
		font-size: 0.58em;
	}

	#anniversary .group-history__ttl::after {
		top: -23.7em;
		right: -12em;
		width: 40em;
		height: 32.5em;
	}
}
